<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up()
    {
        Schema::table('riwayat_prediksi', function (Blueprint $table) {
            $table->enum('jenis_kelamin', ['L', 'P'])->nullable()->change();
            $table->integer('umur')->nullable()->change();
        });
    }

    public function down()
    {
        Schema::table('riwayat_prediksi', function (Blueprint $table) {
            $table->enum('jenis_kelamin', ['L', 'P'])->change();
            $table->integer('umur')->change();
        });
    }
};
